html, body {
    height: 100%;
}
body {
    margin: 0;
    padding: 0;
    color: #000;
    font-family: "Segoe UI", Segoe, "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-weight: 200;
    line-height: 150%;
    font-size: 14px;	
    background-size: cover;
}
a {
    text-decoration: none;
}
a img {
    outline: 0;
    border: 0;
}
.header {
    position: relative;
    margin: 0 auto;
    text-align: center;
    transition: all ease-in-out .2s;
}
.logo {
    margin-top: 40px;
    position: relative;
    display: inline-block;
    width: 550px;
}
.main {
    position: relative;	
    min-height: 250px;       
}
a.boton, input.boton {
    display: inline-block;
    height: 50px;
    line-height: 50px;
    padding: 0 30px;
    color: #fff;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    text-shadow: 1px 1px 7px rgba(0,0,0,.3);
    -ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=1,OffY=1,Color=#a68c4600,Positive=true)";
    zoom: 1;
    filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=1, Color=#a68c4600, Positive=true);
    background: #FFBE00;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffbe00,endColorstr=#fffba804,GradientType=0)";
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffbe00, endColorstr=#fffba804, GradientType=0);
    transition: all ease-in-out .2s;
    cursor: pointer;
    outline: none;
}
a.boton:hover, input.boton:hover {
    background: #f80;
    transition: all ease-in-out .2s;
}
a.boton:active, input.boton:active {
    -webkit-box-shadow: 1px 1px 4px rgba(0,0,0,.5) inset;
    -moz-box-shadow: 1px 1px 4px rgba(0,0,0,.5) inset;
    box-shadow: 1px 1px 4px rgba(0,0,0,.5) inset;
    transition: none;
}
.cont_gral {
    margin: 0 auto -175px auto;
    position: relative;
    width: 100%;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    left: 0;
    top: 0;
}
.footer {
    position: relative;
    width: 100%;
    margin-top: -175px;
}
input, textarea, select {
    border: 0;
    padding: 10px;
    font-family: segoe ui;
    font-size: 13px;    
    width: 50%;
    outline: none;
}
input.error, textarea.error, select.error {
    border: 1px solid #f50;
}
input[type="submit"]:disabled {
    background: #BDBDBD;
    cursor: default;
}
.cal_contenedor{
    padding: 10px;
}
.cal_contenedor input{
    width: 15%;
    border: 1px solid #ccc;
}
.italica {
    font-style: italic;
}

.table
{
    display: table;
}
.title_tbl
{
    display: table-caption;
    text-align: center;
    font-weight: bold;
    font-size: larger;
}
.heading_tbl
{
    display: table-row;
    font-weight: bold;
    text-align: center;
}
.row_tbl
{
    display: table-row;
}
.cell_tbl
{
    display: table-cell;
    border: solid;
    border-width: thin;
    padding-left: 5px;
    padding-right: 5px;
    min-width: 200px;
}

.entrada{
  border: 0;
  font-family: segoe ui;
  font-size: 13px;  
  width: 90%;
  background: #A9E2B9;
}
.text_radiacion{
    margin: 20px;
}
.text_radiacion input{
    width: 14%;
}
.tbl_sel_cable{    
}
.tbl_sel_cable select{    
    border: 0;
    padding: 10px;
    font-family: segoe ui;
    font-size: 13px;
    width: 20%;
    outline: none;    
}


@media screen and (min-width: 720px) and (max-width: 1000px) {    
}

@media screen and (min-width: 0) and (max-width: 720px) {
    .header {
        padding: 40px 20px;
    }
    a.boton {
        height: 40px;
        line-height: 40px;
        font-size: 15px;
        padding: 0 15px
    }   
    input, textarea, select {
        width: 90%;
        box-sizing: border-box;
    }    
    .cont_gral {
        margin-bottom: 0;
        overflow-x: hidden;
    }    
    .footer {
        margin-top: 0;
        height: auto;
    }    
}

@media screen and (min-width: 0) and (max-width: 320px) {   
}